### Method

# Pango LayoutLine get_height

#### Declaration [src]

    void
    pango_layout_line_get_height (
      PangoLayoutLine* line,
      int* height
    )

#### Description [src]

Computes the height of the line, i.e. the distance between this and the previous lines baseline.

Available since: | 1.44

#### Parameters

`height` | `int*`
| Return location for the line height.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.